uuid: 444339f1-5387-4fef-8351-faad728573d3
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_models
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
_core:
  default_config_hash: YcNy7Z5RBapXnKgiaqJ7xiBiTJghE8ygbn1VpF2ywQE
id: taxonomy_term.islandora_models
target_entity_type_id: taxonomy_term
target_bundle: islandora_models
default_langcode: site_default
language_alterable: false
